PDA

View Full Version : Game won't run after 3.01m patch



llandaff
11-21-2004, 02:40 AM
Hi

I had FP+AEP+2.01+2.04+PF, everything was ok.

Installed 3.01m patch + 3.01_new.

Now game won't run (with old and new exe alike). Loading stops on 95%. New exe reach these 95% faster, but stops the same.

Graphic details in il2setup - at default
video card - ATI radeon 9800 pro, Catalyst 4.11
WinXP SP2.

Anybody has this problem? What should I do?

XyZspineZyX
11-21-2004, 02:47 AM
http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif
Hello,

Did you install a NOCD? Did you replace the RTS.dll?
If yes then install the old one, it is on the second cd from PF, and try again.

Sensei. http://forums.ubi.com/images/smilies/25.gif

gt4031414
11-21-2004, 02:54 AM
Re-install FP+AEP+PF without any patches then install patches 3.01m and 3.01_new. You do not need the old patches anymore, my set up works perfectly in this way. You will need PF CD 2 to fire up the game..

llandaff
11-21-2004, 02:55 AM
No, i have standart russian FB, AEP and PF. No alterations.

llandaff
11-21-2004, 02:57 AM
GT#####:
why I don't need the pathches now? These patches contain a lot of aircrafts. Does PF have all these aircrafts from 100M patch 2.01? I think not.

gt4031414
11-21-2004, 03:09 AM
I counted the number of aircraft with 2.01 pre PF and without 2.01 post PF and the number was the same. If you are worried about losing any just copy the folder but as far as I can see they are all still there. I asked the very same question in this forum and was advised that the old patches were no longer required!

llandaff
11-21-2004, 04:05 AM
GT, thanks for the info. I'll try reinstalling today.

llandaff
11-21-2004, 01:44 PM
Reinstalled everything. No luck.

I uninstalled all IL2 and deleted it's folder. Reinstalled FB, AEP and PF. PF (3.0) runs ok again.

Installed 3.01m patch - game won't run http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif((
Game loading stops at 95%.

Something is wrong with the patch http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif
Anybody has this problem?

Radeon 9800pro, catalyst 4.11, WinXP pro SP2, athlon xp 2800, sb audigy.

Lav69
11-21-2004, 01:48 PM
I have FB+AEP+2.01+2.04+PF and have had no problems.

llandaff
11-22-2004, 02:46 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>I have FB+AEP+2.01+2.04+PF and have had no problems. <HR></BLOCKQUOTE>

in THIS variant I have no problems either. But when I add 3.01m - game over.

gt4031414
11-22-2004, 03:05 AM
Are you using a non-default rts.dll file? If so, don't, il2fb_new.exe will only work with default rts.dll!

llandaff
11-22-2004, 03:12 AM
No, I have standard unaltered clean installation. Reinstalled everything just yesterday.

Drone
11-22-2004, 04:43 AM
Did you try downloading the patch from another place maybe the one you have is corrupt...

Drone

LEBillfish
11-22-2004, 10:48 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Drone:
Did you try downloading the patch from another place maybe the one you have is corrupt...

Drone <HR></BLOCKQUOTE>

Agreed. Everything works till you have the 3.01m patch in, that should tell you something http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif

crazyivan1970
11-22-2004, 10:50 AM
Re-download the patch and install it right over what you have.